Jump to content
funtoo forums

seraphybr

Members
  • Content Count

    2
  • Joined

  • Last visited

About seraphybr

  • Rank
    Newbie

Personal

  • Location
    Brazil
  1. seraphybr

    Virtualbox issues fresh Funtoo install

    I have the same problem, same error message. Only in virtualbox happens, and in virtualbox-bin works normal.
  2. seraphybr

    From openssl to libressl + gnutls

    I have already converted my funtoo to use libressl, following his pages in the funtoo and gentoo wiki, and everything is fine, it was difficult because of some programs, which I had no choice but to compile with gnutls, I even used layman to install libressl overlay, and had to edit spotify ebuild for it to compile with libressl (it ran normal). But after 2 months with it, I decided to go back to openssl because I saw that continuing on the libressl might complicate it by installing certain other programs. And I also considered that the Alpine distro came to use libressl for a while, but last year it went back to openssl -> https://lists.alpinelinux.org/alpine-devel/6073.html
  3. seraphybr

    'x11-base/xcb-proto-1.13'

    Yes, this problem still exists, as long as you have two xcb-proto in the repository, and the polybar ebuild depend on x11-base/xcb-proto, and other packages like libxcb and xcb-util-cursor depend on x11-proto/xcb-proto. For now I'm using a local overlay for polybar, but I'm not sure which xcb-proto should be used ...
×